> ## Documentation Index
> Fetch the complete documentation index at: https://pwapi.uuwallet.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 创建卡片



## OpenAPI

````yaml cn post /card/create
openapi: 3.1.0
info:
  title: powercard-api
  description: ''
  version: 1.0.0
servers:
  - url: http://dev-cn.your-api-server.com
    description: 开发环境
security: []
tags: []
paths:
  /card/create:
    post:
      tags: []
      summary: 创建卡片
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateCardRequest'
              description: ''
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CommonResultCreateCardResponse'
              example:
                success: false
                errorCode: ''
                errorMessage: ''
                errorMessageEn: ''
                detailMessage: ''
                requestId: ''
                data:
                  powerCardId: ''
                  status: ''
          headers: {}
      deprecated: false
      security: []
components:
  schemas:
    CreateCardRequest:
      type: object
      properties:
        merchantId:
          type: string
          description: 商户id
        merchantUserId:
          type: string
          description: 商户侧用户id
        powerCardConfigId:
          type: string
          description: powerCard开卡配置id
        channel:
          type: string
          description: 开卡渠道
        activeSerialNo:
          type: string
          description: 商户开卡序列号
        email:
          type: string
          description: 电子邮箱
        mobileNumber:
          type: string
          description: 手机号码
        mobilePrefix:
          type: string
          description: 手机号国家码
      required:
        - merchantId
        - merchantUserId
        - powerCardConfigId
        - channel
        - activeSerialNo
    CommonResultCreateCardResponse:
      type: object
      properties:
        success:
          type: boolean
          description: 是否业务处理成功
          default: false
        errorCode:
          type: string
          description: 错误码
        errorMessage:
          type: string
          description: 错误信息
        errorMessageEn:
          type: string
          description: 英文错误信息
        detailMessage:
          type: string
          description: 详细信息
        requestId:
          type: string
          description: 請求uuid
        data:
          $ref: '#/components/schemas/CreateCardResponse'
          description: 结果数据
    CreateCardResponse:
      type: object
      properties:
        powerCardId:
          type: string
          description: powerCard 卡片id
        status:
          type: string
          description: 开卡状态
          enum:
            - preSuccess
            - success
            - failed
            - pending
            - retry
            - unknown

````